.event-teaser {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #cccccc;
}
@media (min-width: 992px) {
  .event-teaser {
    display: flex;
    gap: 50px;
    padding-bottom: 30px;
    min-height: 150px;
  }
}
.event-teaser .event-teaser__title {
  margin-bottom: 10px;
  margin-top: 20px;
}
@media (min-width: 992px) {
  .event-teaser .event-teaser__title {
    margin-top: 0;
    white-space: nowrap;
  }
}
.event-teaser .event-teaser__date-time {
  margin-top: 32px;
}
.event-teaser .event-teaser__date {
  color: #0f6db6;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
}
.event-teaser .event-teaser__title {
  color: #0f6db6;
  font-size: 20px;
  line-height: 22px;
}
.event-teaser .event-teaser__time {
  margin-bottom: 0;
}
.event-teaser .event-teaser__category {
  margin-top: 32px;
}
.event-teaser .event-teaser__category p,
.event-teaser .event-teaser__location p {
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  .event-teaser .event-teaser__content {
    flex: 1 1 0;
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .event-teaser .event-teaser__category {
    flex: 1 1 0;
    max-width: 13%;
  }
}
@media (min-width: 992px) {
  .event-teaser .event-teaser__location {
    flex: 1 1 0;
  }
}
.event-teaser .event-teaser__cta {
  margin-top: 20px;
}
@media (min-width: 992px) {
  .event-teaser .event-teaser__cta {
    flex: 1 1 0;
    max-width: 20%;
    text-align: right;
    margin-top: 0;
  }
}

.event-teaser.mass-makes .event-teaser__cta a.button {
  background-color: transparent;
  border: 2px solid #fd7e14;
  border-radius: 10px;
  box-sizing: border-box;
  color: #fd7e14;
  cursor: pointer;
  display: inline-block;
  font-weight: var(--font-regular);
  padding: var(--size-2) var(--size-4);
  text-align: center;
  text-decoration: none;
  width: 100%;
  font-style: normal;
}
.event-teaser.mass-makes .event-teaser__image {
  align-items: center;
  display: flex;
}
.event-teaser.mass-makes .event-teaser__image a img {
  border-radius: 50%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  aspect-ratio: 1/1;
}

.event-teaser__cta a.button {
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  font-weight: var(--font-regular);
  padding: var(--size-2) var(--size-4);
  text-align: center;
  text-decoration: none;
  width: 100%;
  font-style: normal;
}

.event-teaser__image {
  align-items: center;
  display: flex;
}
.event-teaser__image a img {
  border-radius: 50%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  aspect-ratio: 1/1;
}

@media (min-width: 992px) {
  .form-item--id-event-category {
    width: 200px;
  }
}

@media (min-width: 992px) {
  .form-item--id-course-category {
    width: 275px;
  }
}